.broadband-packages-container {
	padding: 60px 0;
	text-align: center;
	min-height: 700px;
	background: #fff url(../images/interface/package-container-bg.png) repeat-x 0 0;
	overflow: hidden;
}
.broadband-packages-container h2 {
	font-size: 30px;
	color: #0090db;
}
.packages .list {
	width: 940px;
	margin: 12px 0 40px 0;
}

#package_form_tabs a {
	margin-left: 6px;
}

#package_form .package-details {
	margin-top: 28px;
	padding-left: 2px;
		padding:0px 0px 20px;
		border: 2px solid #d4dce2;
	border-radius: 5px;
	width: 206px;
	margin-left: 7px;
	display: inline-block;
	font-size: 15px;
	color: #000;
	
		background: rgb(0,140,207); /* Old browsers */ 
		background: -moz-linear-gradient(top,  rgb(0,140,207) 0%, rgb(0,126,190) 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(0,140,207)), color-stop(100%,rgb(0,126,190))); /* Chrome,Safari4+ */ 
		background: -webkit-linear-gradient(top,  rgb(0,140,207) 0%,rgb(0,126,190) 100%); /* Chrome10+,Safari5.1+ */ 
		background: -o-linear-gradient(top,  rgb(0,140,207) 0%,rgb(0,126,190) 100%); /* Opera 11.10+ */ 
		background: -ms-linear-gradient(top,  rgb(0,140,207) 0%,rgb(0,126,190) 100%); /* IE10+ */ 
		background: linear-gradient(to bottom,  rgb(0,140,207) 0%,rgb(0,126,190) 100%); /* W3C */ 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008ccf', endColorstr='#007EBE',GradientType=0 ); /* IE6-9 */;
		
	list-style: none;
}

* { margin: 0; padding: 0; }

	#package_form .package-details { margin-bottom: 60px; position: relative; }
	.flash-offer {
		background: #fe0000;
		border-radius: 0 0 4px 4px;
		font-size: 137.5%;
		left: 0;
		margin: 2px 2% 0;
		padding: 10px;
		position: absolute;
		top: 100%;
		width: 96%;
		z-index: 0;
	}
	.flash-offer p { color: #fff; font-size: 87.5%; font-family: "fsalbert_extrabold", "Lucida Sans", sans-serif; line-height: 1.0; }

/* Make Avanti packages over 50GB green */
.category-10 #package_form .package4.package-details,
.category-10 #package_form .package5.package-details,
.category-10 #package_form .package6.package-details,
.category-10 #package_form .package7.package-details,
.category-10 #package_form .package8.package-details,
.category-71 #package_form .package4.package-details,
.category-71 #package_form .package5.package-details,
.category-71 #package_form .package6.package-details,
.category-71 #package_form .package7.package-details,
.category-71 #package_form .package8.package-details,
.category-77 #package_form .package4.package-details,
.category-77 #package_form .package5.package-details,
.category-77 #package_form .package6.package-details,
.category-77 #package_form .package7.package-details,
.category-77 #package_form .package8.package-details,
.category-97 #package_form .package4.package-details,
.category-97 #package_form .package5.package-details,
.category-97 #package_form .package6.package-details,
.category-97 #package_form .package7.package-details,
.category-97 #package_form .package8.package-details {
		background: rgb(0,140,207); /* Old browsers */ 
		background: -moz-linear-gradient(top,  rgb(136,187,45) 0%, rgb(117,161,39) 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(136,187,45)), color-stop(100%,rgb(117,161,39))); /* Chrome,Safari4+ */ 
		background: -webkit-linear-gradient(top,  rgb(136,187,45) 0%,rgb(117,161,39) 100%); /* Chrome10+,Safari5.1+ */ 
		background: -o-linear-gradient(top,  rgb(136,187,45) 0%,rgb(117,161,39) 100%); /* Opera 11.10+ */ 
		background: -ms-linear-gradient(top,  rgb(136,187,45) 0%,rgb(117,161,39) 100%); /* IE10+ */ 
		background: linear-gradient(to bottom,  rgb(136,187,45) 0%,rgb(117,161,39) 100%); /* W3C */ 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88bb2d', endColorstr='#75a127',GradientType=0 ); /* IE6-9 */;
}

/* Make Avanti packages over 50GB green */
.category-10 #package_form .package4.package-details h3,
.category-10 #package_form .package5.package-details h3,
.category-10 #package_form .package6.package-details h3,
.category-10 #package_form .package7.package-details h3,
.category-10 #package_form .package8.package-details h3,
.category-71 #package_form .package4.package-details h3,
.category-71 #package_form .package5.package-details h3,
.category-71 #package_form .package6.package-details h3,
.category-71 #package_form .package7.package-details h3,
.category-71 #package_form .package8.package-details h3,
.category-77 #package_form .package4.package-details h3,
.category-77 #package_form .package5.package-details h3,
.category-77 #package_form .package6.package-details h3,
.category-77 #package_form .package7.package-details h3,
.category-77 #package_form .package8.package-details h3,
.category-97 #package_form .package4.package-details h3,
.category-97 #package_form .package5.package-details h3,
.category-97 #package_form .package6.package-details h3,
.category-97 #package_form .package7.package-details h3,
.category-97 #package_form .package8.package-details h3 {
		background: rgb(142,58,139); /* Old browsers */ 
		background: -moz-linear-gradient(top,  rgb(88,142,26) 0%, rgb(49,87,5) 100%); /* FF3.6+ */ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(88,142,26)), color-stop(100%,rgb(49,87,5))); /* Chrome,Safari4+ */ 
		background: -webkit-linear-gradient(top,  rgb(88,142,26) 0%,rgb(49,87,5) 100%); /* Chrome10+,Safari5.1+ */ 
		background: -o-linear-gradient(top,  rgb(88,142,26) 0%,rgb(49,87,5) 100%); /* Opera 11.10+ */ 
		background: -ms-linear-gradient(top,  rgb(88,142,26) 0%,rgb(49,87,5) 100%); /* IE10+ */ 
		background: linear-gradient(to bottom,  rgb(88,142,26) 0%,rgb(49,87,5) 100%); /* W3C */ 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#588e1a', endColorstr='#315705',GradientType=0 ); /* IE6-9 */;
}



.category-10 #package_form .package4.package-details .package-ico,
.category-10 #package_form .package5.package-details .package-ico,
.category-10 #package_form .package6.package-details .package-ico,
.category-10 #package_form .package7.package-details .package-ico,
.category-10 #package_form .package8.package-details .package-ico,
.category-71 #package_form .package4.package-details .package-ico,
.category-71 #package_form .package5.package-details .package-ico,
.category-71 #package_form .package6.package-details .package-ico,
.category-71 #package_form .package7.package-details .package-ico,
.category-71 #package_form .package8.package-details .package-ico,
.category-77 #package_form .package4.package-details .package-ico,
.category-77 #package_form .package5.package-details .package-ico,
.category-77 #package_form .package6.package-details .package-ico,
.category-77 #package_form .package7.package-details .package-ico,
.category-77 #package_form .package8.package-details .package-ico,
.category-97 #package_form .package4.package-details .package-ico,
.category-97 #package_form .package5.package-details .package-ico,
.category-97 #package_form .package6.package-details .package-ico,
.category-97 #package_form .package7.package-details .package-ico,
.category-97 #package_form .package8.package-details .package-ico {
	background: url(../images/interface/icons/ico-user-1-alt.png);
}
.category-10 #package_form .package4.package-details .package-ico.people-2,
.category-10 #package_form .package5.package-details .package-ico.people-2,
.category-10 #package_form .package6.package-details .package-ico.people-2,
.category-10 #package_form .package7.package-details .package-ico.people-2,
.category-10 #package_form .package8.package-details .package-ico.people-2,
.category-71 #package_form .package4.package-details .package-ico.people-2,
.category-71 #package_form .package5.package-details .package-ico.people-2,
.category-71 #package_form .package6.package-details .package-ico.people-2,
.category-71 #package_form .package7.package-details .package-ico.people-2,
.category-71 #package_form .package8.package-details .package-ico.people-2,
.category-77 #package_form .package4.package-details .package-ico.people-2,
.category-77 #package_form .package5.package-details .package-ico.people-2,
.category-77 #package_form .package6.package-details .package-ico.people-2,
.category-77 #package_form .package7.package-details .package-ico.people-2,
.category-77 #package_form .package8.package-details .package-ico.people-2,
.category-97 #package_form .package4.package-details .package-ico.people-2,
.category-97 #package_form .package5.package-details .package-ico.people-2,
.category-97 #package_form .package6.package-details .package-ico.people-2,
.category-97 #package_form .package7.package-details .package-ico.people-2,
.category-97 #package_form .package8.package-details .package-ico.people-2 {
	background: url(../images/interface/icons/ico-user-2-alt.png);
}
.category-10 #package_form .package4.package-details .package-ico.people-3,
.category-10 #package_form .package5.package-details .package-ico.people-3,
.category-10 #package_form .package6.package-details .package-ico.people-3,
.category-10 #package_form .package7.package-details .package-ico.people-3,
.category-10 #package_form .package8.package-details .package-ico.people-3,
.category-71 #package_form .package4.package-details .package-ico.people-3,
.category-71 #package_form .package5.package-details .package-ico.people-3,
.category-71 #package_form .package6.package-details .package-ico.people-3,
.category-71 #package_form .package7.package-details .package-ico.people-3,
.category-71 #package_form .package8.package-details .package-ico.people-3,
.category-77 #package_form .package4.package-details .package-ico.people-3,
.category-77 #package_form .package5.package-details .package-ico.people-3,
.category-77 #package_form .package6.package-details .package-ico.people-3,
.category-77 #package_form .package7.package-details .package-ico.people-3,
.category-77 #package_form .package8.package-details .package-ico.people-3,
.category-97 #package_form .package4.package-details .package-ico.people-3,
.category-97 #package_form .package5.package-details .package-ico.people-3,
.category-97 #package_form .package6.package-details .package-ico.people-3,
.category-97 #package_form .package7.package-details .package-ico.people-3,
.category-97 #package_form .package8.package-details .package-ico.people-3 {
	background: url(../images/interface/icons/ico-user-3-alt.png);
}
.category-10 #package_form .package4.package-details .package-ico.people-4,
.category-10 #package_form .package5.package-details .package-ico.people-4,
.category-10 #package_form .package6.package-details .package-ico.people-4,
.category-10 #package_form .package7.package-details .package-ico.people-4,
.category-10 #package_form .package8.package-details .package-ico.people-4,
.category-71 #package_form .package4.package-details .package-ico.people-4,
.category-71 #package_form .package5.package-details .package-ico.people-4,
.category-71 #package_form .package6.package-details .package-ico.people-4,
.category-71 #package_form .package7.package-details .package-ico.people-4,
.category-71 #package_form .package8.package-details .package-ico.people-4,
.category-77 #package_form .package4.package-details .package-ico.people-4,
.category-77 #package_form .package5.package-details .package-ico.people-4,
.category-77 #package_form .package6.package-details .package-ico.people-4,
.category-77 #package_form .package7.package-details .package-ico.people-4,
.category-77 #package_form .package8.package-details .package-ico.people-4,
.category-97 #package_form .package4.package-details .package-ico.people-4,
.category-97 #package_form .package5.package-details .package-ico.people-4,
.category-97 #package_form .package6.package-details .package-ico.people-4,
.category-97 #package_form .package7.package-details .package-ico.people-4,
.category-97 #package_form .package8.package-details .package-ico.people-4 {
	background: url(../images/interface/icons/ico-user-4-alt.png);
}
.category-10 #package_form .package4.package-details .package-ico.people-5,
.category-10 #package_form .package5.package-details .package-ico.people-5,
.category-10 #package_form .package6.package-details .package-ico.people-5,
.category-10 #package_form .package7.package-details .package-ico.people-5,
.category-10 #package_form .package8.package-details .package-ico.people-5,
.category-71 #package_form .package4.package-details .package-ico.people-5,
.category-71 #package_form .package5.package-details .package-ico.people-5,
.category-71 #package_form .package6.package-details .package-ico.people-5,
.category-71 #package_form .package7.package-details .package-ico.people-5,
.category-71 #package_form .package8.package-details .package-ico.people-5,
.category-77 #package_form .package4.package-details .package-ico.people-5,
.category-77 #package_form .package5.package-details .package-ico.people-5,
.category-77 #package_form .package6.package-details .package-ico.people-5,
.category-77 #package_form .package7.package-details .package-ico.people-5,
.category-77 #package_form .package8.package-details .package-ico.people-5,
.category-97 #package_form .package4.package-details .package-ico.people-5,
.category-97 #package_form .package5.package-details .package-ico.people-5,
.category-97 #package_form .package6.package-details .package-ico.people-5,
.category-97 #package_form .package7.package-details .package-ico.people-5,
.category-97 #package_form .package8.package-details .package-ico.people-5 {
	background: url(../images/interface/icons/ico-user-5-alt.png);
}

.unlimited_overnight {
	text-align: center;
	margin: 0 -3px -45px 0;
}


#package_form .package-details.package0 {
	margin-left: 0;
}
#package_form br {
	display: block;
}
#package_form span {
	line-height: 1.231;
}


.packages .package-details h3 {
	text-align: center;
	text-transform: uppercase;
		/* border-bottom: 1px solid #C3C3C3; */
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
	font-size: 22px;
	padding: 10px 0;
	height: auto;
	margin-bottom: 10px;
	text-shadow: 0 1px 2px #555555;
	background: rgb(17,62,134); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(17,62,134) 0%, rgb(18,44,86) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(17,62,134)), color-stop(100%,rgb(18,44,86))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(17,62,134) 0%,rgb(18,44,86) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(17,62,134) 0%,rgb(18,44,86) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(17,62,134) 0%,rgb(18,44,86) 100%); /* IE10+ */
	
	background: linear-gradient(to bottom,  rgb(17,62,134) 0%,rgb(18,44,86) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#113e86', endColorstr='#122c56',GradientType=0 ); /* IE6-9 */
}
.ie9 .package-details h3 {
	filter: none;
}

.packages .chosen h3 {
	font-size: 28px;
	padding: 7px 0;	
}

.package-details .night_data {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: /*red*/ #cd1231;
	display: block;
	color: white;
	padding: 10px 16px;
	margin: -10px 0 10px 0;
}

.package-details .night_data + .night_data {
	margin-top: -20px;
}

.category-107 .package-details.package0 span.night_data,
.category-107 .package-details.package1 span.night_data {
	background: #3fcbec;
}

.package-details span {
	-webkit-font-smoothing: antialiased;
}
.package-details .btn.package-info {
	line-height: 13px;
	margin: 6px 0 0;
}

.package-details:hover {
	-webkit-box-shadow: 0px 0px 5px 5px rgba(220, 227, 231, 0.7);
	box-shadow: 0px 0px 5px 5px rgba(220, 227, 231, 0.7);
}

.mini-most-popular {
	position: relative;
}
.mini-most-popular:after {
	content: " ";
	height: 19px;
	position: absolute;
	right: -16px;
	top: 2px;
	width: 83px;
	background: url(../images/interface/packages/mini-most-popular.png) no-repeat 0 0;
}


.package-details .download-speed,
.package-details .upload-speed {
	margin-bottom: 5px;
}

.package-details span {
	margin: 5px 0;
	font-size: 15px;
	letter-spacing: -0.5px;
	display: block;
	line-height: 1;
}

.package-details span.activation {
	display: none;
}

.package-details .rrp_price_activation > span {
	display: inline;
}

.package-details .i_price span {
	font-size: 20px;
}
	.package-details .price span {
		color: #fff;
	}

.package-details .price {
		/* background: none repeat scroll 0 0 #FFFFFF; */
	margin: 0 auto;
	font-size: 15px;
	font-weight: 500;
}

.package-details .price > strong {
	font-size: 24px;
	margin-bottom: 0;
}

.package-details .package-info {
	/*margin-top: 25px;*/
}

.package-details .user-help {
	position: relative;
}
.package-details .user-help .help {
	float: none;
	margin: 0 auto;
}
.package-details .user-help .help .comment:after {
	margin-left: -13px;
}
.package-details .user-help .help .comment:before {
	margin-left: -16px;
}


.package-details .calculate {
	margin: -5px auto 5px;
}
.package-details .calculate .title {
	background: none;
}

.package-details .price span {
	font-size: 24px;
	margin-top: 15px;
}

.package-details .rrp_price span {
	text-decoration: line-through;
}

.package-details .rrp_price,
.package-details .rrp_m_price,
.package-details .rrp_price .cur_gbp,
.package-details .rrp_price .cur_eur,
.package-details .small-text {
	display: inline;
	font-size: 12px;
	/*color: #000;*/
	font-family: "fsalbertregular","Lucida Sans",sans-serif;
}

.package-details .small-text {
	display: block;
	line-height: 1.2em;
	margin: 20px auto;
	position: relative;
	width: 90%;
}
.small-text > span {
	display: inline;
	font-size: 100%;
}

.package-details span.rrp_price {
	display: block;
	font-size: 14px;
	margin: -20px 0 0;
}
.package-details span.rrp_price strong.rrp_m_price {
	display: inline;
}

.first {
	margin-left:0;
}
.package-details h3 {
	text-transform: uppercase;
	text-align: left;
}
.package-details h3 small {
	display: block;
	font-size: 65%;
	left: 0;
	line-height: 1;
	position: relative;
	top: 10px;
}

.additional-steps-container .basket h3 {
	font-size: 22px;
	color: #fff;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #c3c3c3;
	margin-bottom: 10px;
	text-shadow: 0px 1px 2px #555555;
	filter: dropshadow(color=#555555, offx=0, offy=1);
		padding: 10px 7px;
}
.additional-steps-container .basket h3 span {
	font-size: 12px;
}

.package-details h3 {
	height: auto;	
}

#tabs-2 .package-details h3 {
	font-size: 20px;
}

.package-details small {
	font-size: 70%;
}

.package-details small.eighty {
   	display: inline;
    font-size: 50%;
}

.package-details .activation small {
	position: relative;
	top: -10px;
}

.basket .price {
	border:1px solid #d4dce2;
	padding: 10px;
	border-radius: 5px;
	display: block;
	margin: 10px 10px 20px;
}
.package-details .price strong {
	display: block;
	font-size: 40px;
}

.package-details .download-speed strong,
.package-details .upload-speed strong {
	display: block;
	font-size: 35px;
}

.package-details .monthly-data strong,
.package-details .monthly-data strong,
.package-details .hardware-cost strong,
.package-details .activation strong {
	font-size: 24px;
	display: block;
}

.package-details .daytime-data {
	margin-bottom: -10px;
}


.daytime-data strong,
.night-data strong {
	font-size: 39px;
	margin-bottom: 10px;
	position: relative;
}

.package-details {
	position: relative;
}

.roundle {
	height: 70px;
	position: absolute;
	width: 70px;
	top: -20px;
	z-index: 2;
	right: -22px;
}

.category_business-tooway .roundle {
	height: 83px;
	margin-bottom: -83px;
	right: -24px;
	width: 83px;
}

.ie7 .roundle {
	position: absolute;
}

/*.category_home */

.roundle.most-popular-roundle {
	background: transparent url(../images/interface/packages/most-popular-roundle.png) no-repeat 0 0;
}
.roundle.lowest_price-roundle {
	background: transparent url(../images/interface/packages/lowest_price-roundle.png) no-repeat 0 0;
}
.roundle.most_data-roundle {
	background: transparent url(../images/interface/packages/most_data-roundle.png) no-repeat 0 0;
}
.roundle.fastest_speed-roundle {
	background: transparent url(../images/interface/packages/fastest_speed-roundle.png) no-repeat 0 0;
}

.category_business-tooway .roundle.most-popular-roundle {
	background: transparent url(../images/interface/packages/most-popular-roundle-large.png) no-repeat 0 0;
}


/* Package Page Specific Styles */
#packages_fieldset .tab-container {
	background: none;
}

.exvat {
	text-align: right;
	padding-right:20px;
}
.additional-steps-container .user-help {
	top: 30px;
}
.currency  {
	position: relative;
	/*padding: 0px 0 20px; GM */
	padding: 0;
	
	/*margin-top: -15px;*/
		margin-top: 25px;
}

.package-type  {
	padding: 20px 20px 20px 80px;
	position: relative;
	background: url(../images/interface/packages/step1-bg.png) no-repeat 0 10px;
	border-top:1px solid #ccc;
}

.currency .legend  {
    /* 
     float: left;
	 font-size: 30px;
	 line-height: 20px;
	 margin-right: 20px;
	 * *  GM */
	display: inline-block;
	/*vertical-align: top;
	top: -3px;
	margin-right:-5px;*/
	position: relative;
	font-size: 16px;
    line-height: 1.6em;
	color: #222;
	font-family: "fsalbertregular","Lucida Sans",sans-serif;
}

.package-type .legend  {
	float: left;
	margin-right: 20px;
	color: #0072AD;
	line-height: 20px;
}

.package-type .legend small {
	color: #222;
	display: block;
	font-weight: normal;
	margin-top: 10px;
	font-size: 16px;
    line-height: 1.6em;
}

.package-type .legend strong.highlight,
.sub p strong.highlight,
.basket .highlight {
	color: #d82635;
}

.basket .highlight {
	font-weight: bold;
}

.ie7 .currency .legend {
	line-height:38px;
}

.package-type .user-help {
	top: 20px;
}	

.user-help .help .comment h1,
.user-help .help .comment h2,
.user-help .help .comment h3,
.user-help .help .comment h4,
.user-help .help .comment h5,
.user-help .help .comment h6,
.matrix .comment h1 {
	margin: 0;
	font-size: 20px;
}
.user-help .help .comment h3 {
	font-size: 16px;
}
.user-help .help .comment p {
	margin: 0;
	line-height: 1.3em;
}
.user-help .help .comment ul {
	margin: 10px 0;
}
.user-help .help .comment ul li {
	color: #333;
}

.user-help .help .comment {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGYxZjMiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(252,253,253,1) 0%, rgba(237,241,243,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,253,253,1)), color-stop(100%,rgba(237,241,243,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,253,253,1) 0%,rgba(237,241,243,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,253,253,1) 0%,rgba(237,241,243,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,253,253,1) 0%,rgba(237,241,243,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,253,253,1) 0%,rgba(237,241,243,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfdfd', endColorstr='#ccedf1f3',GradientType=0 ); /* IE6-8 */
}


.currency label {
	display: inline-block;
	/*margin-left: 50px; GM */
	margin-left: 20px;
	font-size: 17px;
	color: #000;
}

.ie7 .currency label {
	position: relative;
	display: block;
	float: left;
	width: 200px;
	top: 12px;
	margin-bottom: 15px;
}
.ie7 .currency label input {
	width: 10px;
}

.currency .w_custom_check {
	top: -15px;
	margin: 0 auto;
	display: inline-block;
	vertical-align: top;
}

.ie7 .currency .w_custom_check {
	position: absolute;
	left: 100px;
	top:0px;
}

.package_form_js .tab-content h2 {
	display: none;
}

/*.sub_page_type_packages_form {
	padding: 20px 0 80px;
	clear: both;
}*/

.sub_page_type_packages_form .notice {
	text-align: center;
	padding: 10px 0;
	margin-top: 60px;
	margin-bottom: -30px;
}

.sub_page_type_packages_form .notice.moved {
	margin-top: 30px;
	margin-bottom: 0px;
}

.sub_page_type_packages_form .notice p {
	color: #0090d4;
	font-size: 20px;
	padding:0;
	margin:0;
}

.sub_page_type_packages_form .notice strong {
	font-size: 22px;
	color: #0090d4;
}
.packages li,
.additional-steps-container .basket {
	text-align: center;
}

.additional-steps-container {
	margin-top: 30px;
}

.additional-steps-container .basket .title {
	border-bottom: 1px solid #C3C3C3;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
	font-size: 22px;
	margin-bottom: 10px;
	text-shadow: 0 1px 2px #555555;
	
	background: rgb(140,196,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(140,196,0) 0%, rgb(84,147,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(140,196,0)), color-stop(100%,rgb(84,147,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(140,196,0) 0%,rgb(84,147,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(140,196,0) 0%,rgb(84,147,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(140,196,0) 0%,rgb(84,147,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(140,196,0) 0%,rgb(84,147,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cc400', endColorstr='#549300',GradientType=0 ); /* IE6-9 */
}

.additional-steps-container .basket {
		border: 1px solid #c6d0d7;
		border-radius: 5px;
	float: right;
	padding: 2px 2px 20px;
	width: 224px;
}
.additional-steps-container .basket .selected_options span, .additional-steps-container .basket span.price {
	display: block;
	margin-bottom: 10px;
	font-size: 14px;
}
.additional-steps-container .basket strong {
	display: block;
	color: #004279;
	font-size: 16px;
}

.basket .price strong {
	font-size: 40px;
	color: #0090d4;
}

.additional-steps-container .basket .pricing-notice p {
	line-height: 1em;
    padding: 0 10px;
}
/*
#pf_buy_button {
	width: 90px;
}*/
.ie7 #package_form_step_2 button,
.ie7 .basket #pf_buy_button {
	padding: 4px 10px 8px;
	height:35px;
}

.ie7 #package_form_step_2 button {
	bottom: 146px;
}

.basket {
	display: none;
}

.package_form_js .basket {
	display: block;
}

.additional-steps-container .steps {
	float: left;
	/*margin-right: 20px;*/
	width: 690px;
}
.additional-steps-container .step {
	padding: 20px 20px 20px 80px;
	position: relative;
}
.additional-steps-container .step h2,
.package-type .legend {
	font-size: 30px;
}
.additional-steps-container .step h2 + p {
	margin: 0;
}
.additional-steps-container .step ul {
	/*margin: 20px 0;*/
	margin: 20px 0 0 20px;
}
.additional-steps-container .step li {
	text-align: left;
	font-size: 14px;
	margin-bottom: 10px;
		line-height: 1.6em;
}
.additional-steps-container .step input{
	margin-right:10px;
}
.additional-steps-container .step2,
.additional-steps-container .step3,
.additional-steps-container .step4 {
	border-top: 1px solid #ccc;
}

.additional-steps-container .step2 {
	background: url(../images/interface/packages/step2-bg.png) no-repeat 0 15px;
}
.additional-steps-container .step3 {
	background: url(../images/interface/packages/step3-bg.png) no-repeat 0 15px;
}
.additional-steps-container .step4 {
	background: url(../images/interface/packages/step4-bg.png) no-repeat 0 15px;
}

.additional-steps-container label {
	position: relative;
	font-weight: normal;
	font-family: "fsalbertregular","Lucida Sans",sans-serif;
		line-height: 1.6em;
		font-size: 14px;
}

.additional-steps-container label, .additional-steps-container label strong {
	color: black;
}

.additional-steps-container .highlight label, .additional-steps-container .highlight label strong {
	color: red;
}

.w_custom_check {
	height: 20px;
	width: 20px;
	background: url(../images/interface/package-radio.png);
}

.w_custom_check.checked {
	background: url(../images/interface/package-radio-selected.png);
}

.additional-steps-container .w_custom_check {
	position: absolute;
	left: -25px;
	/*top: -4px;*/
}

.selected_cur_gbp .cur_eur, .selected_cur_eur .cur_gbp, .home .cur_eur,
.selected_cur_gbp .rrp_m_price .cur_eur, .selected_cur_eur .rrp_m_price .cur_gbp { display: none!important; }

/* 9 Col Styles */
#package_form .package_count_9 .package-details {
		width: 98px;
}

#packages_fieldset .packages {
	margin: 45px -5px 20px;
	text-align: center;
}

/* 5 Col Syles */
#package_form .tab-content .package-details {
	width: 175px;
	margin: 0 5px 12px !important;
}
/*#tabs-1.package_count_5 .packages .package-details .roundle {
	right: -119px;
}*/
.tab-content .packages .package-details h3 {
	font-size: 18px;
	padding-left: 10px;
	padding-right: 10px;
}

.package-ud {
	color: #fff;
	border-bottom: 1px solid #fff;
	padding: 5px 0 10px;
	margin: 0 0 10px;
}

.package-ud h6 {
	color: #fff;
	font-size: 10px;
	font-weight: 100;
	font-family: "fsalbertregular", Helvetica, Helvetica Neue, Arial, sans-serif;
}

.triangle-upload {
	float: left;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 7px 10px 7px;
	margin: 4px 10px 0 0 !important;
	border-color: transparent transparent #eaeff0 transparent;
}

.triangle-download {
	float: left;
	margin: 4px 10px 0 0 !important;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 7px 0 7px;
	border-color: #eaeff0 transparent transparent transparent;
}

.package-ud-sing {
	width: 90px;
	margin: 0 auto;
	height: 26px;
	text-align: center;
}

.ud-title {
	color: #fff;
	opacity: 0.8;
	letter-spacing: 0px !important;
	font-size: 18px;
	font-family: "fsalbertregular", Helvetica, Helvetica Neue, Arial, sans-serif;
}

/* 4 Col Syles */
#package_form .package_count_4 .package-details {
	width: 205px;
	margin-left: 34px;
}
#package_form .package_count_4 .package-details.package0 {
	margin-left: 0;
}
/*#tabs-1.package_count_4 .packages .package-details .roundle {
	right: -119px;
}
.package_count_4 .packages .package-details h3 {
	font-size: 18px;
	padding-left: 30px;
	padding-right: 30px;
}*/


/* 3 Col Syles */
#package_form .package_count_3 .package-details {
	width: 290px;
	margin-left: 34px;
}
#package_form .package_count_3 .package-details.package0 {
	margin-left: 0;
}

.package-details span {
	display: inline;
}

.package-details .price strong {
	margin-top: -5px;
	margin-bottom: -5px;
}

.tab-content .package-details .ex_vat {
	font-size: 15px;
	display: block;
	margin: 0;
}
.tab-content .package-details .ex_vat > span {
	font-size: 15px;
}



/* Order process Forms */
.section form {
	clear: both;
	position: relative;
}
.section form legend { font-size: 20px; }
.section form input { padding: 6px; }
.section .fieldset_a {
	float: left;
	margin-bottom: 20px;
	width: 500px;
}
.section .fieldset_c { margin-bottom: 20px; }
.section .fieldset_f {
	clear: both;
	margin-bottom: 20px;
	position: relative;
}
.section .fieldset_f .bullet-list-items { margin: 0 !important; }
.section .fieldset_f .bullet-list-items li { font-size: 13px !important; }

.section .two_col_a,
.section .two_col_b {
	float: left;
	width: 50%;
		padding-right: 30px;
}
.section .fieldset_d {
	clear: both;
	float: left;
	position: relative;
	width: 500px;
		padding-right: 30px;
}
.section .fieldset_c textarea {
	/*height: 219px;*/
		height: 238px;
	padding: 6px;
	width: 400px;
}
.main-content-container .section .fieldset_e+.btn {
	bottom: 119px;
	left: 500px;
	position: absolute;
}
#package_form_step_3 table { width: 93%; }
.table-a,
.table-b {
	float: left;
	width: 50%;
}
tr.discounted { background: #ccf8cc; }
.discounted_message {
	display: block;
	font-weight: bold;
}
#package_form_step_3 .control {
	clear: both;
/*	padding: 0 10px;
*/	position: relative;
	text-align: left;
	/*width: 400px;*/
}
#package_form_step_3 .control h2 {
	display: block;
	float: left;
	line-height: 30px;
	width: 320px;
}
#package_form_step_3 .btn {
	margin: 0;	
}
#package_form_step_2 legend {
	color: #000;
	margin: 10px 0;
}
#package_form_step_2 p {
	margin: 0 0 10px;
}

#package_form_step_2 .btn.submit {
	left: 500px;
	position: absolute;
	top: 5px;
}
.terms-link { text-decoration: underline; }
.tandc {
	display: none;
	height: 200px;
	margin-bottom: 40px;
	overflow: auto;
}

.package-ico {
	display: block;
	margin: 4px auto 6px !important;
	width: 18px;
	height: 28px;
	background: url(../images/interface/icons/ico-user-1.png);
}

.package-ico.people-2 {
	background: url(../images/interface/icons/ico-user-2.png);
	margin: 6px auto 7px !important;
	width: 24px;
	height: 25px;
}
.package-ico.people-3 {
	background: url(../images/interface/icons/ico-user-3.png);
	margin: 6px auto 7px !important;
	width: 32px;
	height: 25px;
}
.package-ico.people-4 {
	background: url(../images/interface/icons/ico-user-4.png);
	margin: 5px auto 7px !important;
	width: 48px;
	height: 26px;
}
.package-ico.people-5 {
	background: url(../images/interface/icons/ico-user-5.png);
	margin: 1px auto 4px !important;
	width: 54px;
	height: 33px;
}

body .package-meta {
	display: block;
	font-size: 12px;
	color: #fff;
	opacity: 0.8;
}

body .package-subtitle {
	display: block;
	font-size: 11px;
	text-transform: none;
}

.package_count_5 .packages .package-details h3 {

}


.table-alt { border-radius: 14px; color: #fff; overflow: hidden; }
.table-alt tr { color: #fff }
.table-alt th { border-color: #fff; font-size: 87.5%; padding: 14px 10px 18px 10px; }
.table-alt img { display: block; height: 30px; margin: 0 auto; text-align: center !important; }



.table-alt-th {
	background: rgb(17, 62, 134);
	background: -moz-linear-gradient(top, rgb(17, 62, 134) 0%, rgb(18, 44, 86) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(17, 62, 134)), color-stop(100%, rgb(18, 44, 86)));
	background: -webkit-linear-gradient(top, rgb(17, 62, 134) 0%, rgb(18, 44, 86) 100%);
	background: -o-linear-gradient(top, rgb(17, 62, 134) 0%, rgb(18, 44, 86) 100%);
	background: -ms-linear-gradient(top, rgb(17, 62, 134) 0%, rgb(18, 44, 86) 100%);
	background: linear-gradient(to bottom, rgb(17, 62, 134) 0%, rgb(18, 44, 86) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#113e86', endColorstr='#122c56', GradientType=0 );
	
	text-align: center;
	width: 19%;
}
.table-alt-th-alt {
	background: #415c86; 
	border-bottom: 1px solid #fff; border-left: 1px solid #fff;
	font-size: 93.75% !important; text-align: left; text-transform: uppercase;
	width: 24%;
}
.table-alt-th-hilite {
	background: #dc5a6f; border-bottom: 1px solid #fff; border-left: 1px solid #fff; text-transform: uppercase;
}
.table-alt-th-bd {
	background: #5eb5dc;
	border-bottom: 1px solid #fff; border-left: 1px solid #fff; text-transform: uppercase;
	font-size: 87.5%;
}

.table-alt-bd { background: rgb(0, 140, 207); }
.table-alt-bd-hilite { background: #cd1231; }

.table-alt-title { display: block; font-size: 118.75%; }
.table-alt-title small { font-size: 75%; }
.table-alt-title-small { display: block; font-size: 75%; margin-bottom: 10px; }

.table-alt-txt-bold { color: #c4e9f7; font-size: 112.5%; }
.table-alt-txt-price { color: #fff; font-size: 175%; }

.table-alt-txt-small { color: #fff; display: block; font-size: 87.5%; }


.table-alt-bd-hilite { font-family: "fsalbert_extrabold", "Lucida Sans", sans-serif; }
.table-alt-txt-small, { font-family: "fsalbertregular", "Lucida Sans", sans-serif; }

.table-alt-title-small,
.table-alt-txt-bold { font-family: "fsalbertbold", "Lucida Sans", sans-serif; }
.table-alt-txt-price { font-family: "fsalbert_extrabold", "Lucida Sans", sans-serif; }